<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Vera 1" mcc="748" mnc="01" apn="antel.lte" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="0" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Antel" mcc="748" mnc="01" apn="mms" user="" server="" password="" proxy="200.40.246.2" port="3128" mmsproxy="" mmsport="" mmsc="" type="default" authtype="0" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="mmsANTEL" mcc="748" mnc="01" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="200.40.246.2" mmsport="3128" mmsc="http://mmsc.mms.ancelutil.com.uy" type="mms" authtype="0" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="xcap" mcc="748" mnc="01" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
